OpenTTD Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 30525
Class: Boundary Condition Error
CVE: CVE-2008-3547
CVE-2008-3576
CVE-2008-3577
Remote: Yes
Local: No
Published: Aug 01 2008 12:00AM
Updated: Jul 06 2016 02:17PM
Credit: OpenTTD
Vulnerable: OpenTTD OpenTTD 0.6.1
Gentoo Linux
Not Vulnerable: OpenTTD OpenTTD 0.6.2


 

Privacy Statement
Copyright 2010, SecurityFocus